<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>%@ selesai</string>
	<key>Updater.An error occurred while updating.</key>
	<string>Terjadi kesalahan saat memperbarui.</string>
	<key>Updater.Cancel</key>
	<string>Batalkan</string>
	<key>Updater.Checking for Updates</key>
	<string>Memeriksa Pembaruan</string>
	<key>Updater.Completed</key>
	<string>Selesai</string>
	<key>Updater.Connecting</key>
	<string>Menghubungkan</string>
	<key>Updater.Done</key>
	<string>Selesai</string>
	<key>Updater.Downloading</key>
	<string>Mengunduh</string>
	<key>Updater.Error</key>
	<string>Kesalahan</string>
	<key>Updater.Install</key>
	<string>Instal</string>
	<key>Updater.No updates are available.</key>
	<string>Tidak ada pembaruan yang tersedia.</string>
	<key>Updater.Preparing update</key>
	<string>Menyiapkan pembaruan</string>
	<key>Updater.Retry</key>
	<string>Coba Lagi</string>
	<key>Updater.Skip</key>
	<string>Lewati</string>
	<key>Updater.Up To Date</key>
	<string>Terbaru</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>Pembaruan berhasil diinstal.</string>
</dict>
</plist>
